<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="86dp"
    android:layout_height="86dp"
    android:layout_gravity="center"
    android:background="@drawable/mvvm_shape_white6"
    android:gravity="center"
    android:orientation="vertical"
    tools:viewBindingIgnore="true">

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/ivLoading"
        android:layout_width="34dp"
        android:layout_height="34dp"
        android:src="@mipmap/ic_loading" />

    <TextView
        android:id="@+id/tvMessage"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="8dp"
        android:ellipsize="end"
        android:maxLines="1"
        android:paddingStart="8dp"
        android:paddingEnd="8dp"
        android:textColor="#466AFD"
        android:textSize="14sp"
        android:visibility="gone"
        tools:text="请稍候..." />
</LinearLayout>

